RubyGems Navigation menu

nanoc-polly 0.0.2

Integrates Pollypost with nanoc.

Versions:

  1. 0.0.2 - April 16, 2015 (21 KB)
  2. 0.0.1.pre1 - April 13, 2015 (19.5 KB)

Runtime Dependencies (5):

  • adsf ~> 1.2.0
  • htmlbeautifier ~> 1.1.0
  • loofah ~> 2.0.1
  • nanoc ~> 3.7.5
  • sinatra ~> 1.4.5
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Alex Berger

    SHA 256 checksum:

    eae1d71eba2077fc190264febd1861bf477dd14be22534befb8b8dea330efe34

    Total downloads 3,471

    For this version 2,169

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 0

    Links: